name: Premier Chant Dérisoire
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_hypnos.webp
effects: []
_id: 3ya2og0wNFKHZs3Q
system:
  description: >-
    <p>Les Chants D&eacute;risoires de Yester l&rsquo;Ancien ont
    &eacute;t&eacute; peu retranscrits, probablement &agrave; cause de leur
    ineptie fondamentale. En d&eacute;nicher un exemplaire n&rsquo;est donc
    d&eacute;j&agrave; pas chose ais&eacute;e. Le premier chant, cependant, peut
    &ecirc;tre source de r&eacute;v&eacute;lation pour les haut-r&ecirc;vants.
    La d&eacute;couverte de ce sens cach&eacute; permet la
    <strong>synth&egrave;se </strong>du sort de
    <strong>D&eacute;rision</strong>. Sans son assimilation pr&eacute;alable, la
    synth&egrave;se de ce sort est totalement inenvisageable.</p>
  descriptionmj: >-
    <p>Les&nbsp;<em>Chants D&eacute;risoires</em>&nbsp;de Yester l&rsquo;Ancien
    ont &eacute;t&eacute; peu retranscrits, probablement &agrave; cause de leur
    ineptie fondamentale. En d&eacute;nicher un exemplaire n&rsquo;est donc
    d&eacute;j&agrave; pas chose ais&eacute;e. Le premier chant, cependant, peut
    &ecirc;tre source de r&eacute;v&eacute;lation pour les haut-r&ecirc;vants.
    La d&eacute;couverte de ce sens cach&eacute; demande un minimum de +4 en
    voie d&rsquo;Hypnos et permet la synth&egrave;se du sort
    de&nbsp;<em>D&eacute;rision</em>. Sans son assimilation pr&eacute;alable, la
    synth&egrave;se de ce sort est totalement inenvisageable. Sa
    difficult&eacute; de lecture est de -5, son assimilation requiert 16 points
    de t&acirc;che, p&eacute;riodicit&eacute; 1 heure.</p>
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Voie d'Hypnos
  auteur: Yester l’Ancien
  difficulte: -5
  points_de_tache: 16
  xp: null
  niveau_minimum: 4
  niveau_maximum: null
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!3ya2og0wNFKHZs3Q'

